Debian Bug report logs - #659657
RM: libgtkada2 -- RoM, superseded by libgtkada

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Ludovic Brenta <ludovic@ludovic-brenta.org>

Date: Sun, 12 Feb 2012 21:27:02 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, ludovic@ludovic-brenta.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#659657; Package release.debian.org. (Sun, 12 Feb 2012 21:27:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ludovic Brenta <ludovic@ludovic-brenta.org>:
New Bug report received and forwarded. Copy sent to ludovic@ludovic-brenta.org, Debian Release Team <debian-release@lists.debian.org>. (Sun, 12 Feb 2012 21:27:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ludovic Brenta <ludovic@ludovic-brenta.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: libgtkada2 -- RoM, superseded by libgtkada
Date: Sun, 12 Feb 2012 22:23:00 +0100
Package: release.debian.org
Severity: normal

Please remove the source package libgtkada2 and all its binary packages
from unstable, it has been superseded by libgtkada and no longer has any
reverse dependencies in unstable.

-- 
Ludovic Brenta.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#659657; Package release.debian.org. (Sun, 12 Feb 2012 22:39:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Sun, 12 Feb 2012 22:39:08 GMT) Full text and rfc822 format available.

Message #10 received at 659657@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: Ludovic Brenta <ludovic@ludovic-brenta.org>, 659657@bugs.debian.org
Cc: ftp.debian.org@packages.debian.org
Subject: Re: Bug#659657: RM: libgtkada2 -- RoM, superseded by libgtkada
Date: Sun, 12 Feb 2012 22:35:30 +0000
reassign 659657 ftp.debian.org
thanks

On Sun, 2012-02-12 at 22:23 +0100, Ludovic Brenta wrote:
> Package: release.debian.org
> Severity: normal
> 
> Please remove the source package libgtkada2 and all its binary packages
> from unstable, it has been superseded by libgtkada and no longer has any
> reverse dependencies in unstable.

You appear to have your pseudo-packages confused... re-assigning.

Regards,

Adam





Bug reassigned from package 'release.debian.org' to 'ftp.debian.org'. Request was from "Adam D. Barratt" <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Sun, 12 Feb 2012 22:39:10 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Fri, 17 Feb 2012 00:57:08 GMT) Full text and rfc822 format available.

Notification sent to Ludovic Brenta <ludovic@ludovic-brenta.org>:
Bug acknowledged by developer. (Fri, 17 Feb 2012 00:57:08 GMT) Full text and rfc822 format available.

Message #17 received at 659657-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 659657-close@bugs.debian.org
Cc: libgtkada2@packages.debian.org, libgtkada2@packages.qa.debian.org
Subject: Bug#659657: Removed package(s) from unstable
Date: Fri, 17 Feb 2012 00:53:52 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

libgnomeada2.14.2 |   2.14.2-5 | amd64, armel, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, sparc
libgnomeada2.14.2-dbg |   2.14.2-5 | amd64, armel, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, sparc
libgnomeada2.14.2-dev |   2.14.2-5 | amd64, armel, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, sparc
libgtkada-gl2.14.2 |   2.14.2-5 | amd64, armel, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, sparc
libgtkada-glade2.14.2 |   2.14.2-5 | amd64, armel, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, sparc
libgtkada2 |   2.14.2-5 | source
libgtkada2-bin |   2.14.2-5 | amd64, armel, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, sparc
libgtkada2-doc |   2.14.2-5 | all
libgtkada2.14.2 |   2.14.2-5 | amd64, armel, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, sparc
libgtkada2.14.2-dbg |   2.14.2-5 | amd64, armel, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, sparc
libgtkada2.14.2-dev |   2.14.2-5 | amd64, armel, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, sparc

------------------- Reason -------------------
RoM, superseded by libgtkada
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close Bugs which have been reported against this package
automatically.  But please check all old bugs, if they where closed
correctly or should have been re-assign to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 659657@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/659657

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Alexander Reichle-Schmehl (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 16 Mar 2012 07:39:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 18:18:36 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.